| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::CommentInfo Class Reference

## Public Member Functions
bool | isNull () const

## Public Attributes
QString | author
QString | comment
QDateTime | date
int | id = -1
qlonglong | imageId = -1
QString | language
DatabaseComment::Type | type = DatabaseComment::UndefinedType